# docker model rm

<!---MARKER_GEN_START-->
Remove local models downloaded from Docker Hub

### Options

| Name            | Type   | Default | Description                 |
|:----------------|:-------|:--------|:----------------------------|
| `-f`, `--force` | `bool` |         | Forcefully remove the model |


<!---MARKER_GEN_END-->

